4 Replies Latest reply on Jan 9, 2017 11:19 AM by Shaun

    Upgrade 5.1 error

    Habib

      Hi

       

      I am using Oracle 11g on Linux with Apex 5.0.2. I tried to upgrade to 5.1 by running apexins script which failed due to lack of space in the tablespace. I am looking into making more space available but this can take a day or two.

       

      As the installation failed I dropped APEX_050100 schema from sql command line.

       

      My 5.0.2 Apex is working but not allowing making any changes in the pages and throwing following error:

       

      ORA-20987: APEX - WWV_FLOW_UPGRADE.METADATA_DML_DISABLED - Contact your application administrator. ORA-06512: at "APEX_050000.WWV_FLOW_ERROR", line 733 ORA-06512: at "APEX_050000.WWV_FLOW_ERROR", line 1014 ORA-06512: at "APEX_050000.WWV_FLOW_UPGRADE_TRG292", line 2 ORA-04088: error during execution of trigger 'APEX_050000.WWV_FLOW_UPGRADE_TRG292

       

      I understand this as Apex has blocked any changed due to upgrade. However I want to revert to the before upgrade status and as I have cancelled upgrade for a few days I want full Apex control back. I also saw Apex documentation but didn't find anything to go back to 5.0 at https://docs.oracle.com/cd/E59726_01/install.50/e39144/trouble.htm#HTMIG265

       

      I would really appreciate any help on this.

       

      Regards,

       

      Habib